﻿.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}


.products-grid {
	margin: 0;
	list-style: none
}

ul.products-grid {
	padding: 0;
	margin: 0
}

.products-grid .item {
	margin-top: 20px;
	padding: 0px
}

.col-main .product-grid-area .products-grid {
	margin-left: -12px;
	margin-right: -12px
}

	
	#page-slider {
		position: relative;
		height: 250px;
	}
div#n2-ss-2 .n2-ss-slider-2{position:relative;width:100%;height:100%;}
.x-firefox div#n2-ss-2 .n2-ss-slider-2{opacity:0.99999;}


.carousel-caption-title {
  color: #007ea3;
  font-size: 18px;
  margin-bottom: 10px; }

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}


.header-content.other{
    background-color: #45526C;
    padding: 2em 0;
}


		.posts-featured-wrapper .meta .ico16-views {
			display: none;
		}
.verve_spacer{width:100%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

      #page #masthead .header-inner .site-branding {
        position: absolute;
        left: 50%;
        width: 240px;
        margin-left: -120px;
        padding: 20px 0; }

        #page #masthead .header-inner .site-branding .site-title {
          margin: 0; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}


article .post {
  padding: 7px 15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#header #nav-wrap{display:inline-block;text-align:left}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


#gazpo-slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:98px; 
	color:#666666;  
	padding-top:6px;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-slider  .ui-tabs-nav-item .title{
	font-weight: bold;
	font-size: 12px;
	overflow: hidden;
}


#gazpo-slider  .ui-tabs-nav-item .date{	
	font-size: 12px;
	color:#888888;
}


#gazpo-slider li.ui-tabs-nav-item a:hover{ 
	background: #f1f1f1;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.player_title {
	color: white;
	padding: 10px 0 20px 0;
	text-transform: uppercase;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
body.front .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.affix .navbar-default .navbar-toggle .icon-bar,body.front .affix .navbar-default .navbar-toggle .icon-bar{background-color:#404041;}

#statssej, #statssejh{
	color:	#306223;
	font-weight: bold;
}

    #statpart,
    .closepart {
        height: 150%;
        position: fixed
    }

    #statpart {
        width: 80%;
        background-color: #222;
        z-index: -999;
        -webkit-transform: translate3d(0, 0, 0);
        -webkit-transform: translateZ(0)
    }

.copyrights { text-align: center }

.copyrights a { color: #a4a4a4 }
.latestPost .title:hover,.latestPost .title a:hover,.post-info a:hover,.single_post .post-info a:hover,.copyrights a:hover,.thecontent a:hover,.breadcrumb a:hover,.sidebar.c-4-12 a:hover,.post .tags a:hover,#commentform a:hover,.author-posts a,.reply a:hover,.ajax-search-results li a:hover,.ajax-search-meta .results-link{color:#f47555}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


.footer-widgets-2 {
	width: 360px;
}


.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}


	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}


.container {
	padding-top: 85px;
}
.mask{display:none}
.no-css-masks .hero-image-container .mask{position:absolute;top:0;left:0;right:0;top:0;display:block}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

  .call-out__img {
    
  }

  .work-out__image, .work-out .call-out__img {
    margin-top: 75px;
  }

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.ht-about-sec{
	width: 54%;
	padding-right: 30px;
}


.ht-about-sec h2{
	text-align: left;
    width: auto;
}


.news_strip,
#section_supplemental .module .header,
#supplemental_details {
	background-color: #dfe0e4;
	text-shadow: #FFF 0px 1px 1px;
}
.et_pb_module{max-width:100%}


.fixed-nav__menu__btn {
    position: absolute;
    right: 20px;
    top: 20px;
    line-height: 40px;
    padding-left: 10px
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

#copyright {
  border-top: 1px solid #f4f4f4;
  padding-top: 28px;
}

#copyright .container {
  max-width: 1958px;
}

#copyright ul.phone {
  padding-top: 13px;
}

#copyright .social {
  padding-top: 15px;
}
.abcp_services-slider-2{margin:15px 0 0;padding:0;list-style-type:none}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}


li.menu-item a {
color:red;
}
#header-menu ul.menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li.first a{padding-left:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}

.sp-imr-wrapper{position:relative;overflow:hidden;}


.nav-bar-wrap {
    display: block;
    z-index: 999;
    background-color: #2c2f33;
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}


.ruby-is-stick .nav-bar-wrap {
    opacity: .95;
}


.ruby-is-stick .nav-bar-wrap:hover {
    opacity: 1;
}


.is-nav-shadow .nav-bar-wrap {
    box-shadow: 3px 3px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: 3px 3px 1px rgba(0, 0, 0, .05);
    webkit-box-shadow: 3px 3px 1px rgba(0, 0, 0, .05);
}


.admin-bar .is-sticky-nav .nav-bar-wrap {
    top: 32px !important;
}


.is-light-header .nav-bar-wrap, .is-light-header .main-nav-inner .is-sub-menu {
    background-color: #fff;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%}


#all .slide .clearfix .box .photo{
	width:100% !important;
}

#topics2 .big .photo_box .photo img{
	width:100%;
}

	
#product .itm .photo{
	margin-bottom:10px;
}

#product .itm .photo img{
	width:100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.text-left{text-align:left}
.HomePage .our-brands-grid a:hover{text-decoration:none}
.HomePage .our-brands-grid h2{text-align:center}
.HomePage .our-brands-grid h3{font-size:14px;text-align:center}
.HomePage .our-brands-grid .brand .logo{text-align:center;margin-bottom:20px}
.HomePage .our-brands-grid .brand .intro{text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.brand-list a{
font-family: Arial, sans-serif;
font-weight:normal!important;
font-size: 16px;
line-height: 20px;
padding: 4px 20px;
display: block;
margin-bottom: 3px;
}


.brand-list a:hover{background: #efefef;color: #111;text-decoration: none;}


.brand-list li:hover{background:#f1f1f1;}

.brand-list a span{color:#C8C8C8;}

	#imHeader_imMenuObject_03 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 0, 1); }

	#imHeader_imMenuObject_04 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(224, 224, 224, 1); }
.main-navigation.navbar{margin-bottom:0}
.main-navigation .navbar-inner{padding:0;-webkit-border-radius:1px;border-radius:1px}
.main-navigation .nav li ul li ul{margin-left:0;list-style:none}
.main-navigation .nav li ul li ul li a{padding-left:24px}
.main-navigation .nav li ul li ul li ul li a{padding-left:30px}
.main-navigation .nav li.dropdown:hover ul.dropdown-menu{display:block;margin-top:0}
.main-navigation .nav li ul li a:hover{background:none;color:#0088cc}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

li.lang-item:hover {
	background: #002b5c !important;
}


.dot-pattern1{position:relative;}

.dot-pattern1:hover{z-index:999;}
.card-excerpt{color:#838383;font-size:15px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}


				 
			.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menu-item-language {
    display: none !important;
}
.hamburger-helper{margin-left:45px}
h2.slider-headline a,h2.slider-headline-cat a{color:#fff;font:700 35px/40px 'Oswald',sans-serif;margin-bottom:5px;-moz-text-shadow:2px 2px 1px #000;-ms-text-shadow:2px 2px 1px #000;-o-text-shadow:2px 2px 1px #000;-webkit-text-shadow:2px 2px 1px #000;text-shadow:2px 2px 1px #000;text-transform:none;line-height:1.2em;margin-left:auto;margin-right:auto}
h2.slider-headline a:hover,h2.slider-headline-cat a:hover{color:#ddd}


.iconbox-wrap-text {
  color: #aaa;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase; }
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.25);box-shadow:0 2px 5px rgba(0,0,0,0.25);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);-webkit-transition:-webkit-transform .25s;transition:transform .25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}
.toptel{font-family:brownregular;font-size:1.1em;display:inline-block;margin-bottom:0;position:absolute;top:24px;left:129px;color:#000}
.toptel div{top:-38px;position:relative;left:-20px;background:#ececec;padding:20px;font-size:.8em;color:#000;z-index:-1;display:none}
.toptel a{text-decoration:none;content:"\70";-moz-transform:scale(-1,1);-webkit-transform:scale(-1,1);-o-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);transform:rotateY(360deg);margin-right:6px;font-family:iconset!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;color:#000}

#head .logo { }
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.text-center{text-align:center!important}
.text-center.visible-xs .bttn{margin-top:24px}
.text-center-xs{text-align:center!important}
.row{margin-left:-15px;margin-right:-15px}


#header_eva .header_eva_submenu_lifestyle .left_container {
	display: table-cell;
	width: 200px;
	white-space: nowrap;
	vertical-align: top;
	background-color: #333333;
	padding: 20px 0px;
	color: #ffffff;
}

#head{
height:280px;width:980px;
margin:0 auto;
position:relative;z-index:1;
}

#imFooter_imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imFooter_imTextObject_07_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_08_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_11_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_12_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }



.equal-height-wrap .mcb-wrap .mcb-wrap-inner { position:relative; float:left; width:100%;}


.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner { top:50%; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner { top:100%;
	-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); -ms-transform:translateY(-100%); -o-transform:translateY(-100%); transform:translateY(-100%);}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

  
  table.top_accounts #review_period {
    position: absolute;
    margin-top: -8px;
    margin-left: 4px;
  }


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.courses.index .first{padding-bottom:0px;padding-left:10px;padding-right:10px;padding-top:10px}


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}


.home-tangerine-button-wrapper {
  border: 4px solid rgba(237, 138, 19, 0.6)
}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.header-overlapping #header-container-background{transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.header-overlapping .no-stuck #header-container-background{-ms-filter :"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter :alpha(opacity=0);-moz-opacity :0;-khtml-opacity :0;opacity :0;}
.header-overlapping .stuck #header-container-background{-ms-filter :"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter :alpha(opacity=100);-moz-opacity :1;-khtml-opacity :1;opacity :1;}
.modern-browser #header-container.stuck #header-container-background{opacity:0.95;}
#header-container-background{position:absolute;left:0;width:100%;top:0;height:100%;opacity:1;background-color:#fff;}
.ad__bigbox,.ad__leader,.hero,.listenlive__recent,.tile__scroll-bar{text-align:center}
.tile__scroll,.tile__scroll-bar{height:100%;position:absolute;top:0}
.tile__scroll{box-sizing:border-box;bottom:0;left:0;overflow-y:auto;padding:.5em 45px 2.5em 1em;right:-25px}
.tile__scroll-bar{display:none}
.tile__scroll::-webkit-scrollbar{-webkit-appearance:none;width:15px}
.tile__scroll-down,.tile__scroll-up{position:absolute;width:50%}
.tile__scroll-down{bottom:0}

#glt-toolbar { 
	display:none; 
}

.yellow-color{
	color: #EEA904;
}

.hikashop_category_list{
	margin:0px;
}


.hikashop_product_list, .hikashop_category_list{
	display: inline-block;
	list-style-type: none;
	text-align: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#footer p.legal {
  position: absolute;
  top: 135px;
  left: 920px;
  width: 160px;
}

#footer p.legal a {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 18px;
  color: #999999;
}

#footer p.legal a + a {
  margin-left: 5px;
  padding-left: 8px;
  border-left: 1px solid #bfbfbf;
}

.page-id-542 .content-area ,
.page-id-189 .content-area ,
.page-id-550 .content-area ,
.page-id-13 .content-area ,
.home .content-area {
	width: 100%;
}


.content-area {
	width: 750px;
	float: left;
}
